<div ng-if="$ctrl.items && $ctrl.items.length > 0">
    <div class="section-head">
        <div layout="row" layout-align="center center" class="layout-align-center-center layout-row">
            <h4 class="section-title md-title light-text">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'heading')}}</h4>
            <md-divider flex></md-divider>
       </div>
    </div>
    <div class="section-body">
        <div class="eth-provenienz__container" ng-repeat="item in $ctrl.items">
            <div class="eth-provenienz__image-container">
                <a target="_blank" ng-href="https://www.e-pics.ethz.ch/index/ETHBIB.PROVENIENZ/ETHBIB.PROVENIENZ_{{item.name}}_{{item.id}}.html">
                    <img class="eth-provenienz__image" ng-src="https://admin.e-pics.ethz.ch/CIP/preview/thumbnail/provenienz/{{item.id}}"></img>
                </a>
            </div>
            <div class="eth-provenienz__text-container">
                <p>
                    <a target="_blank" class="arrow-link" ng-href="https://www.e-pics.ethz.ch/index/ETHBIB.PROVENIENZ/ETHBIB.PROVENIENZ_{{item.name}}_{{item.id}}.html">
                        <span>{{item.Provenienzmerkmal}} {{item.Titel}}</span>
                        <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                        <prm-icon external-link link-arrow icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
                    </a>
                </p>
                <p>
                    <a target="_blank" class="arrow-link" ng-href="/discovery/search?query=any,contains,{{item['DOI Link'].substring(item['DOI Link'].indexOf('doi.org') + 8)}}&vid={{$ctrl.ethSessionService.getViewId()}}">
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'swisscovery')}}
                        <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                        <prm-icon external-link link-arrow icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
                    </a>
                </p>
                <p><span class="bold-text">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'owner')}}</span>: {{item.Urheber}}</p>
                <p><span class="bold-text">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'dating')}}</span>: {{item.Datierung}}</p>
            </div>
        </div>
    </div>
</div>
